﻿@model Jumbula.Core.Model.ActivityLog.ActivityLogDetailViewModel


@{
    Layout = null;
}

<style>
    .rating-custom .filled {
        color: #21568b;
    }

    .rating-custom li {
        display: inline-block;
        padding: 3px;
        color: #cbc6c6;
    }
</style>

<div class="view-container">
    <!--Title bar-->
    <div class="title-bar">
        <div class="back">
            <a class="action" onclick="window.history.back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>

        <div class="title">
            <h1>
                View activity log detail
            </h1>
        </div>
        <div class="clearfix"></div>
    </div>
    <!--content-->
    <div class="grid fluid">
        <div class="row">
            <div class="span12 catalog">

                <!--Catalog item-->
                <section class="panel panel-green share-catalog">
                   
                    <div class="panel-content">

                        <div class="table-content">
                            <h4 class="title" data-fontsize="14" data-lineheight="14">{{@Html.Ang(a => a.Description)}}</h4>
                            <div class="class-info-table dis-table">
                                <div class="dis-row">
                                    <span class="dis-cell cell-title">Activity</span>
                                    <span class="dis-cell">{{@Html.Ang(a => a.Activity)}}</span>
                                </div>
                                <div class="dis-row">
                                    <span class="dis-cell cell-title">Date time</span>
                                    <span class="dis-cell">{{@Html.Ang(a => a.DateTime)}}</span>
                                </div>
                                <div class="dis-row">
                                    <span class="dis-cell cell-title">User</span>
                                    <span class="dis-cell">{{@Html.Ang(a => a.UserName)}}</span>
                                </div>
                                <div class="dis-row">
                                    <span class="dis-cell cell-title">Ip address</span>
                                    <span class="dis-cell">{{@Html.Ang(a => a.IpAdress)}}</span>
                                </div>
                                <div class="dis-row">
                                    <span class="dis-cell cell-title">Device</span>
                                    <span class="dis-cell">{{@Html.Ang(a => a.Device)}}</span>
                                </div>
                                <div class="dis-row">
                                    <span class="dis-cell cell-title">Browser</span>
                                    <span class="dis-cell">{{@Html.Ang(a => a.Browser)}}</span>
                                </div>
                                
                                <div class="dis-row">
                                    <span class="dis-cell cell-title">Status</span>
                                    <span class="dis-cell">{{@Html.Ang(a => a.Status)}}</span>
                                </div>
                            </div>
                        </div>


                    </div>
                </section>

            </div>
        </div>
    </div>


    <div class="clearfix"></div>
</div>

